Разработчик Люка Тодеско выпустил обновление утилиты Yalu, позволяющее выполнить джейлбрейк iOS 10.2. Как и ожидалось, инструмент впервые получил поддержку данной версии ОС на iPhone и iPad.

Cybstrate-jailbreak-1

К сожалению, пока речь идет только о поддержке 64-битных устройств Apple. При этом среди последних гаджетов поддерживаются только iPhone 6s, iPhone 6s Plus, iPhone SE и iPad Pro. Другие модели, за исключением iPhone 7, можно будет взломать в ближайшее время.

Владельцам iPhone 7 и iPhone 7 Plus стоит оставаться на iOS 10.1.1, так как это единственная версия, совместимая с эксплоитом Yalu для этих устройств.

Тодеско по-прежнему предупреждает пользователей о наличии ряда недочетов, так как это бета-версии эксплоита. Судя по всему, речь идет о нестабильной работе некоторых твиков из-за ограниченной совместимости с iOS 10. Также стоит учитывать, что джейлбрейк iOS 10.2 является полупривязанным.

Cydia-10.2-dinal-1

Хорошая новость в том, что если ваше устройство поддерживается новой версией Yalu, то переход с джейлбрейка iOS 10.1.1 будет беспроблемным. Твики, доступные для этой версии, будут работать и в iOS 10.2.

Пользователи, которые обновились на iOS 10.2.1, могут прямо сейчас вернуться на iOS 10.2 и выполнить джейлбрейк. Инструкция по даунгрейду опубликована по этой ссылке.

Скачать IPA-файл для джейлбрейка iOS 10.2 yalu102 можно здесь. В ближайшее врем мы опубликуем инструкцию по работу с программой.